﻿h1
{
	font-size: 11px;
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-family:Lucida Sans Unicode, Arial, Helvetica, sans-serif;
	margin: 0;
}

a:link.whiteu
{
	color: White;
	text-decoration: underline;
	font-size: 11px;
	font-weight: bold;
}
.borderbotom
{
	border-bottom: solid 1px black;
	padding-bottom: 10px;
}
a:active.whiteu
{
	color: White;
	text-decoration: underline;
	font-size: 11px;
	font-weight: bold;
}
a:visited.whiteu
{
	color: White;
	text-decoration: underline;
	font-size: 11px;
	font-weight: bold;
}
a:hover.whiteu
{
	color: White;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
}

.row1
{
	background-color: #ffffff;
}

.style2
{
	font-size: 11px;
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-family:Lucida Sans Unicode, Arial, Helvetica, sans-serif;
}

.total_td
{
	font-weight: bold;
	font-size: 10pt;
	color: #ff0033;
	font-family: Arial;
}

a:link.blacku
{
	color: Black;
	text-decoration: underline;
	font-weight: bold;
}
a:active.blacku
{
	color: Black;
	text-decoration: underline;
	font-weight: bold;
}
a:visited.blacku
{
	color: Black;
	text-decoration: underline;
	font-weight: bold;
}
a:hover.blacku
{
	color: White;
	text-decoration: none;
	font-weight: bold;
}


a:link.activetab
{
	color: WindowFrame;
}
a:active.activetab
{
	color: WindowFrame;
}
a:visited.activetab
{
	color: WindowFrame;
}
a:hover.activetab
{
	color: WindowFrame;
}

.windowcolor
{
	color: WindowFrame;
}

.lh16
{
	line-height: 16px;
}
.lh18
{
	line-height: 18px;
}
.lh20
{
	line-height: 20px;
}
.lh23
{
	line-height: 23px;
}
.lh24
{
	line-height: 24px;
}
.lh25
{
	line-height: 25px;
}
.lh29
{
	line-height: 29px;
}
.lh30
{
	line-height: 30px;
}
.lh41
{
	line-height: 41px;
}
.lh1
{
	line-height: 1px;
}

.br
{
	clear: both; margin:0px; margin:0px;
}

.floatpad
{
	float: right;
	padding: 0 3px;
}
.floatr
{
	float: right;
}
.floatl
{
	float: left;
}
.floattext
{
	float: right;
	width: 600;
	background-color: #f8ea22;
}
.floatr
{
	float: right;
	text-align: right;
}
.floatrtxtl
{
	float: right;
	text-align: left;
}
.floatrtxtc
{
	float: right;
	text-align: center;
}
.floatl
{
	float: left;
	text-align: left;
}
.floatltxtr
{
	float: left;
	text-align: right;
}
.floatltxtc
{
	float: left;
	text-align: center;
}

.bold
{
	font-weight: bold;
}
.text9
{
	font-family: Lucida Sans Unicode, Arial, Helvetica, sans-serif;
	/*font-family: Verdana, Arial, Tahoma;*/
	font-size: 9px;
	text-decoration: none;
}
.text10
{
	font-family: Lucida Sans Unicode, Arial, Helvetica, sans-serif;
	/*font-family: Verdana, Arial, Tahoma;*/
	font-size: 10px;
	text-decoration: none;
}
.text11
{
	font-family: Lucida Sans Unicode, Arial, Helvetica, sans-serif;
	/*font-family: Verdana, Arial, Tahoma;*/
	font-size: 11px;
	text-decoration: none;
}
.text11WithBorder
{
	font-family: Lucida Sans Unicode, Arial, Helvetica, sans-serif;
	/*font-family: Verdana, Arial, Tahoma;*/
	font-size: 11px;
	text-decoration: none;
	border:1px solid #B3B3B3;
}

.text12
{
	font-family: Lucida Sans Unicode, Arial, Helvetica, sans-serif;
	/*font-family: Verdana, Arial, Tahoma;*/
	font-size: 12px;
	text-decoration: none;
}
.text13
{
	font-family: Lucida Sans Unicode, Arial, Helvetica, sans-serif;
	/*font-family: Verdana, Arial, Tahoma;*/
	font-size: 13px;
	text-decoration: none;
}
.text13 a{ text-decoration: underline;}
.text15
{
	font-family: Lucida Sans Unicode, Arial, Helvetica, sans-serif;
	/*font-family: Verdana, Arial, Tahoma;*/
	font-size: 15px;
	text-decoration: none;
}
.text20
{
	font-family: Lucida Sans Unicode, Arial, Helvetica, sans-serif;
	/*font-family: Verdana, Arial, Tahoma;*/
	font-size: 20px;
	text-decoration: none;
}

.textwhiteb
{
	font-family: Lucida Sans Unicode, Arial, Helvetica, sans-serif;
	/*font-family: Verdana, Arial, Tahoma;*/
	font-size: 11px;
	color: White;
	font-weight: bold;
}
.textblackb
{
	font-family: Lucida Sans Unicode, Arial, Helvetica, sans-serif;
	/*font-family: Verdana, Arial, Tahoma;*/
	font-size: 11px;
	color: Black;
	font-weight: bold;
}
.head
{
	font-family: Lucida Sans Unicode, Arial, Helvetica, sans-serif;
	/*font-family: Verdana, Arial, Tahoma;*/
	font-size: 13px;
	text-decoration: none;
	color: Black;
	font-weight: bold;
}

.bgwhite
{
	background-color: White;
}
.bggrey
{
	background-color: #E4EBFA;
	/*background-color: #ededed;*/
}

.flash_bgcolor
{
	background-color: #ffffff;
}

.red
{
	color: Red;
}
.bggreen
{
	background-color: #dbeab2;
}
.bggreen01
{
	background-color: #6e912e;
}
.bggreen02
{
	background-color: #446c25;
}
.bggreen03
{
	background-color: #678b4b;
}
.bggreen04
{
	background-color: #4d9f4d;
}
.bggreen05
{
	background-color: #A3EA93;
}

.txtwhite
{
	color: #FFFFFF;
}
.txtred
{
	color: #ff0000;
}

.textb
{
	font-family: Lucida Sans Unicode, Arial, Helvetica, sans-serif;
	/*font-family: Verdana, Arial, Tahoma;*/
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
}

.box
{
	background-color: #FFFFFF;
	border: 1px solid #bfbfbf;
	width: 245px;
	height: 70px;
}
.freetext
{
	background-color: #FFFFFF;
	border: 1px solid #bfbfbf;
}
.textbox
{
	border: 1px solid #bfbfbf;
	height: 18px;
	padding-left: 3px;
	line-height: 13px;
}
.textbox1
{
	border: 1px solid #bfbfbf;
	height: 18px;
	padding-left: 3px;
	line-height: 15px;
}
.textbox4
{
	border: 1px solid #bfbfbf;
	height: 20px;
	width: 150px;
	padding-left: 3px;
	line-height: 15px;
}
.textbox2
{
	border: 1px solid #bfbfbf;
	height: 20px;
	padding-left: 3px;
	line-height: 13px;
}
.textbox3
{
	border: 1px solid #bfbfbf;
	height: 20px;
	padding-left: 3px;
}
.asterix
{
	color: #cc0000;
	text-decoration: none;
}

.w8p
{
	width: 8%;
}
.w14p
{
	width: 14%;
}
.w15p
{
	width: 15%;
}
.w16p
{
	width: 16%;
}
.w20p
{
	width: 20%;
}
.w49p
{
	width: 49%;
}
.w35p
{
	width: 35%;
}
.w40p
{
	width: 40%;
}
.w50p
{
	width: 50%;
}
.w60p
{
	width: 60%;
}
.w65p
{
	width: 65%;
}
.w69p
{
	width: 69%;
}
.w75p
{
	width: 75%;
}
.w79p
{
	width: 79%;
}
.w90p
{
	width: 90%;
}
.w70p
{
	width: 70%;
}
.w30p
{
	width: 30%;
}
.w80p
{
	width: 80%;
}
.w100p
{
	width: 100%;
}

.w20
{
	width: 20px;
}
.w41
{
	width: 41px;
}
.w48
{
	width: 48px;
}
.w61
{
	width: 61px;
}
.w69
{
	width: 69px;
}
.w81
{
	width: 81px;
}
.w83
{
	width: 83px;
}
.w90
{
	width: 90px;
}
.w96
{
	width: 96px;
}
.w99
{
	width: 99px;
}
.w103
{
	width: 103px;
}
.w115
{
	width: 115px;
}
.w122
{
	width: 122px;
}
.w132
{
	width: 132px;
}
.w145
{
	width: 145px;
}
.w150
{
	width: 150px;
}
.w158
{
	width: 158px;
}
.w160
{
	width: 160px;
}
.w165
{
	width: 165px;
}
.w168
{
	width: 168px;
}
.w184
{
	width: 184px;
}
.w192
{
	width: 192px;
}
.w194
{
	width: 194px;
}
.w208
{
	width: 208px;
}
.w212
{
	width: 212px;
}
.w220
{
	width: 220px;
}
.w221
{
	width: 221px;
}
.w240
{
	width: 240px;
}
.w248
{
	width: 248px;
}
.w254
{
	width: 254px;
}
.w258
{
	width: 258px;
}
.w259
{
	width: 259px;
}
.w260
{
	width: 260px;
}
.w262
{
	width: 262px;
}
.w320
{
	width: 320px;
}
.w350
{
	width: 350px;
}
.w395
{
	width: 395px;
}
.w478
{
	width: 478px;
}
.w486
{
	width: 486px;
}
.w500
{
	width: 500px;
}
.w556
{
	width: 556px;
}
.w531
{
	width: 531px;
}
.w576
{
	width: 576px;
}
.w620
{
	width: 620px;
}
.w720
{
	width: 720px;
}
.w780
{
	width: 780px;
}
.w852
{
	width: 852px;
}
.w967
{
	width: 967px;
}
.w975
{
	width: 975px;
}
.w1005
{
	width: 1005px;
}

.h15
{
	height: 15px;
}
.h19
{
	height: 19px;
}
.h20
{
	height: 22px;
}
.h21
{
	height: 21px;
}
.h23
{
	height: 23px;
}
.h26
{
	height: 26px;
}
.h34
{
	height: 34px;
}
.h35
{
	height: 35px;
}
.h39
{
	height: 39px;
}
.h46
{
	height: 46px;
}
.h170
{
	height: 170px;
}
.h48
{
	height: 48px;
}
.h75
{
	height: 75px;
}
.h390
{
	height: 390px;
}
.h468
{
	height: 468px;
}
.h765
{
	height: 765px;
}

.mar10
{
	margin: 10px;
}

.mart1
{
	margin-top: 1px;
}
.mart2
{
	margin-top: 2px;
}
.mart3
{
	margin-top: 3px;
}
.mart7
{
	margin-top: 7px;
}
.mart10
{
	margin-top: 10px;
}
.mart13
{
	margin-top: 13px;
}

.marr1
{
	margin-right: 1px;
}
.marr5
{
	margin-right: 5px;
}
.marr76
{
	margin-right: 76px;
}

.marb3
{
	margin-bottom: 3px;
}
.marb4
{
	margin-bottom: 4px;
}
.marb8
{
	margin-bottom: 8px;
}
.marb9
{
	margin-bottom: 9px;
}

.marl1
{
	margin-left: 1px;
}
.marl3
{
	margin-left: 3px;
}
.marl4
{
	margin-left: 4px;
}
.marl5
{
	margin-left: 5px;
}
.marl7
{
	margin-left: 7px;
}
.marl10
{
	margin-left: 10px;
}
.marl80
{
	margin-left: 80px;
}
.marl00
{
	margin-left: 100px;
}

.padt1
{
	padding-top: 1px;
}
.padt2
{
	padding-top: 2px;
}
.padt3
{
	padding-top: 3px;
}
.padt4
{
	padding-top: 4px;
}
.padt5
{
	padding-top: 5px;
}
.padt6
{
	padding-top: 6px;
}
.padt7
{
	padding-top: 7px;
}
.padt8
{
	padding-top: 8px;
}
.padt9
{
	padding-top: 9px;
}
.padt10
{
	padding-top: 10px;
}
.padt11
{
	padding-top: 11px;
}
.padt12
{
	padding-top: 12px;
}
.padt13
{
	padding-top: 13px;
}
.padt14
{
	padding-top: 14px;
}
.padt15
{
	padding-top: 15px;
}
.padt17
{
	padding-top: 17px;
}
.padt18
{
	padding-top: 18px;
}
.padt20
{
	padding-top: 20px;
}
.padt26
{
	padding-top: 26px;
}
.padt30
{
	padding-top: 30px;
}
.padt40
{
	padding-top: 40px;
}

.padt94
{
	padding-top: 94px;
}
.padt153
{
	padding-top: 153px;
}

.padr1
{
	padding-right: 1px;
}
.padr2
{
	padding-right: 2px;
}
.padr3
{
	padding-right: 3px;
}
.padr4
{
	padding-right: 4px;
}
.padr5
{
	padding-right: 5px;
}
.padr6
{
	padding-right: 6px;
}
.padr7
{
	padding-right: 7px;
}
.padr8
{
	padding-right: 8px;
}
.padr9
{
	padding-right: 9px;
}
.padr10
{
	padding-right: 10px;
	.height:19px;
}
.padr12
{
	padding-right: 12px;
}
.padr13
{
	padding-right: 13px;
}
.padr14
{
	padding-right: 14px;
}
.padr15
{
	padding-right: 15px;
}
.padr25
{
	padding-right: 28px;
}
.padr40
{
	padding-right: 40px;
}
.padr60
{
	padding-right: 60px;
}
.padr30
{
	padding-right: 30px;
}
.padr20
{
	padding-right: 20px;
}


.padb1
{
	padding-bottom: 1px;
}
.padb2
{
	padding-bottom: 2px;
}
.padb3
{
	padding-bottom: 3px;
}
.padb4
{
	padding-bottom: 4px;
}
.padb5
{
	padding-bottom: 5px;
}
.padb6
{
	padding-bottom: 6px;
}
.padb7
{
	padding-bottom: 7px;
}
.padb8k
{
	padding-bottom: 0px; *padding-bottom:16px;
}
.padb8
{
	padding-bottom: 8px;
}
.padb9
{
	padding-bottom: 9px;
}
.padb10
{
	padding-bottom: 10px;
}
.padb11
{
	padding-bottom: 11px;
}
.padb12
{
	padding-bottom: 12px;
}
.padb15
{
	padding-bottom: 15px;
}
.padb16
{
	padding-bottom: 16px;
}
.padb20
{
	padding-bottom: 20px;
}
.padb24
{
	padding-bottom: 24px;
}
.padb24
{
	padding-bottom: 24px;
}
.padb30
{
	padding-bottom: 30px;
}
.padb40
{
	padding-bottom: 40px;
}
.padb41
{
	padding-bottom: 41px;
}

.padl1
{
	padding-left: 1px;
}
.padl2
{
	padding-left: 2px;
}
.padl3
{
	padding-left: 3px;
}
.padl4
{
	padding-left: 4px;
}
.padl5
{
	padding-left: 5px;
}
.padl6
{
	padding-left: 6px;
}
.padl7
{
	padding-left: 7px;
}
.padl8
{
	padding-left: 8px;
}
.padl9
{
	padding-left: 9px;
}
.padl10
{
	padding-left: 10px;
}
.padl11
{
	padding-left: 11px;
}
.padl12
{
	padding-left: 12px;
}
.padl13
{
	padding-left: 13px;
}
.padl14
{
	padding-left: 14px;
}
.padl15
{
	padding-left: 15px;
}
.padl17
{
	padding-left: 17px;
}
.padl20
{
	padding-left: 20px;
}
.padl27
{
	padding-left: 27px;
}
.padl26
{
	padding-left: 26px;
}
.padl18
{
	padding-left: 18px;
}
.padl30
{
	padding-left: 30px;
}
.padt33
{
	padding-top: 33px;
}
.padl50
{
	padding-left: 50px;
}
.padl48
{
	padding-left: 48px;
}
.padl49
{
	padding-left: 49px;
}
.padl52
{
	padding-left: 52px;
}
.padl55
{
	padding-left: 55px;
}
.padl51
{
	padding-left: 51px;
}
.padl40
{
	padding-left: 40px;
}
.padl25
{
	padding-left: 25px;
}
.padl254
{
	padding-left: 254px;
}

/*commented by anish:06-Jan-2011
.level1
{
	color: Blue;
	font-family: Gill Sans MT !important;
	font-size: medium;
	background-color: #ededed;
}*/

/*added by anish:06-Jan-2011*/
.level1
{
	color: Blue;
	font-family: Gill Sans MT !important;
	font-size: medium;
}
/*end*/
a.static
{
    padding: 0 3px;
    text-decoration: none;
    text-align:left;
}

.sublevel1
{
	background-color: Gray !important;
	color: White !important;
	font-variant: small-caps;
}
.hoverstyle
{
	font-weight: bold;
}

.modalBackground
{
	background-color: Gray;
	filter: alpha(opacity=50);
	opacity: 0.5;
}
.modalPopup
{
	background-color: White;
	border-style: solid;
	border-color: Gray;
	padding: 3px;
}

.adminborder
{
	border: 1px solid #EFE1C2;
}
.adminwhiteborder
{
	border: 1px solid #ffffff;
}

.adminbordertrl
{
	border-top: 1px solid #EFE1C2;
	border-right: 1px solid #EFE1C2;
	border-left: 1px solid #EFE1C2;
}
.adminborderb
{
	border-bottom: 1px solid #EFE1C2;
}
.adminborderlrb
{
	border-left: 1px solid #EFE1C2;
	border-right: 1px solid #EFE1C2;
	border-bottom: 1px solid #EFE1C2;
	padding: 8px 8px 8px 8px;
}

.mytab
{
    border:1px solid #EFE1C2;
}
.mytab2
{
    border:1px solid #EFE1C2;display: none;
}


.tableborder
{
	border-left: solid 1px #cfcfcf;
	border-right: solid 1px #cfcfcf;
	border-top: solid 1px #cfcfcf;
}
.tableborder01
{
	border-top: solid 1px #F5F1E8;
}
.td01
{
	padding-bottom: 5px;
	height: 135px;
}
.td02a
{
	color: #000;
	text-decoration: none;
}
.td02
{
	height: 25px;
	font-size: 13px;
	font-weight: bold;
}
.td03
{
	font-size: 12px;
	font-weight: bold;
	color: #0a50ab;
	height: 50px;
}
.td04
{
	font-size: 14px;
	font-weight: bold;
	color: #cd0420;
	height: 35px;
}
.homeproductbock
{
	background: #7c9b02;
	height: 30px;
}
/*.heading
{
	background: #7c9b02;
	height: 30px;
}*/

.heading{ background-color:#b20100;}
.heading h2{font:normal 15px Lucida Sans Unicode, Arial, Helvetica, sans-serif; color:#FFFFFF; padding:6px 8px; margin:5px;}
.head2
{
	font-size: 20px;
	font-weight: bold;
	padding: 3px 0px 0px 8px;
	/*color: #fff;*/
	color: #FFFFFF;
}
.greenmid_bottom_bg
{
	background: url(../images/greenmid_bottom_bg.gif);
	height: 4px;
}
.subhomebanner
{
	float: left;
	border: 1px solid #cccccc;
	height: 163px;	
	width: 125px;
}

/*
New CSS added By Manish
*/


#middle
{
	float: left;
	text-align: left;
	width: 817px;
	padding: 10px 0px 0px 0px;
}
#middle .subhomebanner
{
	float: left;
	border: 1px solid #cccccc;
}
.mar10
{
	margin: 10px 10px 10px 0px;
}
.mar10k
{
	margin: 10px 0px 10px 0px;
}
.marb10
{
	margin-bottom: 10px;
}

#middle .homeproductbock .heading
{
	background: #7c9b02;
	height: 30px;
}
#middle .homeproductbock .heading h2
{
	font-size: 20px;
	font-weight: bold;
	padding: 3px 0px 0px 8px;
	color: #fff;
}

#middle .homeproductbock .middle
{
	border-left: 1px solid #c9c7c7;
	border-right: 1px solid #c9c7c7;
}
#middle .homeproductbock .middle .block01
{
	float: left;
	width: 203px;
	border-right: 1px dashed #e3e2e2;
	margin: 17px 0px 24px 0px;
	text-align: center;
}
#middle .homeproductbock .middle .block01 .td01
{
	padding-bottom: 5px;
	height: 137px;
}
#middle .homeproductbock .middle .block01 .td02
{
	padding-top: 4px;
	height: 34px;
	font-size: 13px;
	font-weight: bold;
}
#middle .homeproductbock .middle .block01 .td02 a
{
	color: #000;
	text-decoration: none;
}
#middle .homeproductbock .middle .block01 .td02 a:hover
{
	color: #0959c3;
	text-decoration: none;
}
#middle .homeproductbock .middle .block01 .td03
{
	padding-bottom: 13px;
	font-size: 12px;
	font-weight: bold;
	color: #0a50ab;
}
#middle .homeproductbock .middle .block01 .td03 span
{
	font-size: 14px;
	font-weight: bold;
	color: #cd0420;
}

#middle .homeproductbock .middle .block02
{
	float: left;
	width: 203px;
	margin: 17px 0px 24px 0px;
	text-align: center;
}
#middle .homeproductbock .middle .block02 .td01
{
	padding-bottom: 5px;
	height: 137px;
}
#middle .homeproductbock .middle .block02 .td02
{
	padding-top: 4px;
	height: 34px;
	font-size: 13px;
	font-weight: bold;
}
#middle .homeproductbock .middle .block02 .td02 a
{
	color: #000;
	text-decoration: none;
}
#middle .homeproductbock .middle .block02 .td02 a:hover
{
	color: #0959c3;
	text-decoration: none;
}
#middle .homeproductbock .middle .block02 .td03
{
	padding-bottom: 13px;
	font-size: 12px;
	font-weight: bold;
	color: #0a50ab;
}
#middle .homeproductbock .middle .block02 .td03 span
{
	font-size: 14px;
	font-weight: bold;
	color: #cd0420;
}

#middle .homeproductbock .middle .template
{
	font-size: 12px;
	padding: 7px;
	text-align: justify;
}
#middle .homeproductbock .middle .template p
{
	font-size: 12px;
	text-align: justify;
}

#middle .homeproductbock .greenmid_bottom_bg
{
	background: url(../images/greenmid_bottom_bg.gif);
	height: 4px;
}

.buy_now
{
	background: url(../images/buttons/buy_now.gif);
	border: none;
	width: 84px;
	height: 28px;
	cursor: pointer;
}


/* ----- Category *//*css for category menu*/
.category_text
{
	/*font-family: Arial,sans-serif,Verdana;*/
	font-family:Lucida Sans Unicode, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 16px;
	padding: 0px 0px 0px 8px;
	color: #fff;
}
.leftpart_bg_top
{
	background: url(../images/leftpart_bg_top.gif);
	height: 25px;
}
.leftpart_bg_top h4
{
	font-size: 13px;
	font-weight: bold;
	line-height: 16px;
	padding: 0px 0px 0px 8px;
	color: #fff;
}
.leftpart_bg_bottom
{
	background: url(../images/leftpart_bg_bottom.gif);
	height: 6px;
}
.leftnav
{
	border-right: #d2d2d2 1px solid;
	border-left: #d2d2d2 1px solid;
	width: 168px;
}
.leftnav li
{
	font-size: 12px;
	font-weight: bold;
	border-bottom: 1px solid #eeeeee;
}
.leftnav li.nobord
{
	font-size: 12px;
	font-weight: bold;
	border-bottom: none;
}
.leftnav li a
{
	padding: 5px 2px 5px 6px;
	text-decoration: none;
	display: block;
	color: #000;
}
.leftnav li a:hover, .leftnav li.selected a
{
	text-decoration: none;
	background: #ff8534;
	color: #fff;
}

.setbgcolor_hover
{
	text-decoration: none;
	/*background: #7C9B02;*/
	 background:#f0e0af;
	/*color: #fff;*/
	color:#5E5E5E;
	
}

.navigationlinks
{
	/*font-family: Arial,sans-serif,Verdana;*/
	font-family:Lucida Sans Unicode, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	/*font-weight: bold;*/
}
.txtColor
{
	color:#5E5E5E;
}
.setwrap
{
	white-space: normal;
}
a:active.category
{
	/*color: #000;*/
		color:#5E5E5E;
	font-weight: normal;
}
a:visited.category
{
	text-decoration: none;
	/*color: #000;*/
	color:#5E5E5E;
}
a:hover.category
{
	text-decoration: none;
	/*color: #000;*/
		color:#5E5E5E;
}
a:link.category
{
	/*text-decoration: none;
	color: #000;*/
	color:#5E5E5E;
	font-weight:normal;
}

a:active.categoryhower
{
	text-decoration: none;
	/*background: #7C9B02;*/
	 background:#f0e0af;
	/*color: #fff;*/
	color:#5E5E5E;
}
a:visited.categoryhower
{
	text-decoration: none;
	/*background: #7C9B02;*/
	 background:#f0e0af;
	/*color: #fff;*/
	color:#5E5E5E;
}
a:hover.categoryhower
{
	text-decoration: none;
	/*background: #7C9B02;*/
	 background:#f0e0af;
	/*color: #fff;*/
	color:#5E5E5E;
}
a:link.categoryhower
{
	text-decoration: none;
	/*background: #7C9B02;*/
	 background:#f0e0af;
	/*color: #fff;*/
	color:#5E5E5E;
}

.tableborder
{
/*	border-right: #d2d2d2 1px solid;
	border-left: #d2d2d2 1px solid;
*/	width: 193px;
}
.tableborder td{
	padding:5px 0px 5px 3px;
}
.tableborder01 td{
	padding:5px 0px 5px 7px;
}
.tableborder_other
{
	border-right: #d2d2d2 1px solid;
	border-left: #d2d2d2 1px solid;
	border-bottom: #d2d2d2 1px solid;
	border-top: #d2d2d2 1px solid;
	width: 170px;
}

.tableborder_subcategory
{
	border-right: #d2d2d2 1px solid;
	border-left: #d2d2d2 1px solid;
	border-bottom: #d2d2d2 1px solid;
	border-top: #d2d2d2 1px solid;
	width: 170px;
}
.tableborder_subcategory td
{	padding:5px 0px 5px 5px;
}

/*--- Top M I N I - C A R T 
.cart_top_bg {float:left; background:url(../images/cart_top_bg.gif); height:18px; color:#fff; font:11px Verdana, Arial, Helvetica, sans-serif;}
.cart_top_bg .pad {padding:2px 2px 1px 2px;}
.cart_top_bg a{color:#fff; text-decoration:none;}
.cart_top_bg a:hover{color:#fff; text-decoration:underline;}
.imgphone {clear:both; padding:17px 3px 0px 0px; text-align:right;}
----- */
/*--- Why Shop with us  ----- */


.leftshopnavul
{
	/*font-family: Arial,sans-serif,Verdana;*/
	font-family:Lucida Sans Unicode, Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-left: 1px solid #d2d2d2;
	border-right: 1px solid #d2d2d2;
	clear: both;
	float: left;
	padding-top: 2px;
}
.leftshopnavli
{
	padding: 5px 4px 5px 9px;
	border-bottom: 1px dotted #dddddd;
	color: #000;
}
.leftshopnavNB
{
	padding: 5px 4px 5px 9px;
	color: #000;
}
#leftpart .leftshopnav li.nbrd
{
	border: none;
	margin: 0;
}
.leftshopnavimg
{
	width: 42px;
	float: left;
	padding-top: 1px;
	padding-left: 1px;
	padding-right: 2px;
}
.leftshopnavmarl2
{
	width: 155px;
	text-align: left;
	padding-top: 1px;
}
#leftpart .leftshopnav .marlt
{
	margin: 7px 0 0 2px;
}


a:link.viewall
{
	font-size: 11px;
	font-family: Verdana;
	color: #E93F26;
	text-decoration: none;
}
a:hover.viewall
{
	font-size: 11px;
	font-family: Verdana;
	color: #E93F26;
	text-decoration: underline;
}


/*-- ABOUT US --*/
.template
{
	/*font-family: Arial,sans-serif,Verdana;*/
	font-family:Lucida Sans Unicode, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
/*	padding: 7px;	
	border-left:1px solid #C9C7C7;
	border-right:1px solid #C9C7C7;*/
}
.template p
{
	font-size: 12px;
	text-align: justify;
}
.middle
{
	border-left: 1px solid #c9c7c7;
	border-right: 1px solid #c9c7c7;
}
.faq_que
{
	font: bold 13px Lucida Sans Unicode, Arial, Helvetica, sans-serif;
	color: #5D4000;
	line-height: 23px;
}

a:link.blacku
{
	color: black;
	text-decoration: none;
	font-size: 11px;
	font-weight: normal;
}
.borderbotom
{
	border-bottom: solid 1px black;
	padding-bottom: 10px;
}
a:active.blacku
{
	color: black;
	text-decoration: none;
	font-size: 11px;
	font-weight: normal;
}
a:visited.blacku
{
	color: black;
	text-decoration: none;
	font-size: 11px;
	font-weight: normal;
}
a:hover.blacku
{
	color: black;
	text-decoration: none;
	font-size: 11px;
	font-weight: normal;
}
.tableborder_left
{
	border-left: #d2d2d2 1px solid;
	width: 300px;
	height: 25px;
}
.tableborder_right
{
	border-right: #d2d2d2 1px solid;
	width: 300px;
	height: 25px;
}
a.btnStyle
{
	/*font-family: Tahoma,Arial,Helvetica;*/
	font-family:Lucida Sans Unicode, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;	
	text-decoration:underline;
	color: #efe1c2;
}

#footer{ background-color:#fff; width:100%;}
#footer .content{width:1000px; margin:0px auto; background:#f2ecd9; border-left:1px solid #e3e3e3; border-right:1px solid #e3e3e3; border-bottom:1px solid #e3e3e3; font:12px 'Lucida Sans Unicode', Verdana, Arial, Helvetica, sans-serif; color:#5d4000; height:163px;}
#footer .content ul{ padding:0px; margin:0px;}
#footer .content ul li{font:13px Lucida Sans Unicode, Arial, Helvetica, sans-serif; color:#f4f4f5; list-style-type:none; display:inline; padding:0px 10px 0px 0px;}
#footer .content ul li a{font:13px Lucida Sans Unicode, Arial, Helvetica, sans-serif; color:#f4f4f5; text-decoration:none;}
#footer .content ul li a:hover{font:13px Lucida Sans Unicode, Arial, Helvetica, sans-serif; color:#f4f4f5; text-decoration:underline;}
#footer .content p{font:12px Lucida Sans Unicode, Arial, Helvetica, sans-serif; color:#afafaf; margin:8px 0px 0px 0px;}
#footer .content p span{color:#c9b98d;}
#footer .content p #dnn_COPYRIGHT1_lblCopyright{font:12px Lucida Sans Unicode, Arial, Helvetica, sans-serif; color:#AFAFAF; margin:8px 0px 0px 0px;}
#footer .content a{font:12px Lucida Sans Unicode, Arial, Helvetica, sans-serif; color:#c9b98d; text-decoration:none;}
#footer .content a:hover{font:12px Lucida Sans Unicode, Arial, Helvetica, sans-serif; color:#c9b98d; text-decoration:underline;}
#footer .content #dnn_LINKS1_lblLinks{font:13px Lucida Sans Unicode, Arial, Helvetica, sans-serif; color:#f4f4f5; list-style-type:none; display:inline; padding:0px 10px 0px 0px;}
#footer .content #dnn_LINKS1_lblLinks a{font:13px Lucida Sans Unicode, Arial, Helvetica, sans-serif; color:#f4f4f5; text-decoration:none;}
#footer .content #dnn_LINKS1_lblLinks a:hover{font:13px Lucida Sans Unicode, Arial, Helvetica, sans-serif; color:#f4f4f5; text-decoration:underline;}
#footer .content #dnn_LINKS1_lblLinks span span{font:13px Lucida Sans Unicode, Arial, Helvetica, sans-serif; color:#f4f4f5; list-style-type:none; display:inline; padding:0px 10px 0px 0px;}

.brdbt{ background:url(../images/product_divider_horz.gif) no-repeat bottom center; height:3px; width:760px;}

/*
.container {
	border-left:1px solid #E7E7E7;
	border-right:1px solid #E7E7E7;
	padding-bottom:15px;
	padding-top:15px;
}

.heading {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:transparent url(../images/prod_heading_bg.gif) repeat-x scroll 0 0;
	height:30px;
}

.heading h1 {
	-x-system-font:none;
	color:#011D59;
	float:left;
	font-family:Lucida Sans Unicode,Arial,Helvetica,sans-serif;
	font-size:15px;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:normal;
	padding:6px 8px;
}

.heading h1 a {
-x-system-font:none;
color:#011D59;
font-family:Lucida Sans Unicode,Arial,Helvetica,sans-serif;
font-size:15px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:normal;
line-height:normal;
text-decoration:none;
}*/


/*.product .heading{background:url(../images/prod_heading_bg.gif) repeat-x 0 0; height:30px;}
.product .leftcorner{background:url(../images/prod_heading_left.gif) no-repeat;height:30px;}
.product .rightcorner{background:url(../images/prod_heading_right.gif) no-repeat;height:30px;}*/
.textdecoration{text-decoration:underline;}
.product .heading{background-color:#ABCBF5; height:30px; padding-left:7px; padding-right:7px;}
.product .leftcorner{height:30px;}
.product .rightcorner{height:30px;}
.product .bottomImg{background:url(../images/rightpart_bottom.gif) repeat-x 0 0; height:30px; width:750px;}

.product .heading h1{font:normal 15px Lucida Sans Unicode, Arial, Helvetica, sans-serif; color:#011d59; float:left;}
.product .heading h1 .link{font:normal 15px Lucida Sans Unicode, Arial, Helvetica, sans-serif; color:#011d59; text-decoration:none;}
.product .heading h1 .link:hover{font:normal 15px Lucida Sans Unicode, Arial, Helvetica, sans-serif; color:#b00000; text-decoration:none;}
.product .heading h1 .linkselected{font:normal 15px Lucida Sans Unicode, Arial, Helvetica, sans-serif; color:#b00000; text-decoration:none;}
.product .heading h1 .linkselected:hover{font:normal 15px Lucida Sans Unicode, Arial, Helvetica, sans-serif; color:#b00000; text-decoration:none;}
.container {
			border-left:1px solid #E7E7E7;
			border-right:1px solid #E7E7E7;						
			padding-bottom:15px;
			padding-top:15px;
}
.sideBar .header{background-color:Orange ;height:22px; padding-left:2px; width:167px;}
.sideBar .headerText{ font:normal 15px Lucida Sans Unicode, Arial, Helvetica, sans-serif ; color:White ; float:left; }
.topline {background:url(../images/topline_box.gif) repeat-x 0 0; height:30px;}
.topline .leftCorner{background:url(../images/topleft_corner.gif) repeat-x 0 0; height:30px;}
.topline .rightCorner{background:url(../images/topright_corner.gif) repeat-x 0 0; height:30px;}
.bottomline {background:url(../images/btline_box.gif) repeat-x 0 0; height:30px;}
.leftCornerb{background:url(../images/btleft_corner.gif) repeat-x 0 0; height:30px;}
.rightCornerb{background:url(../images/btright_corner.gif) repeat-x 0 0; height:30px;}

.navigate a { width:100%; display:block; }
.sideBar .normalheaderText{ font:normal 15px Lucida Sans Unicode, Arial, Helvetica, sans-serif ; color:White ; }

/*.product .heading .viewall{font:normal 11px Lucida Sans Unicode, Arial, Helvetica, sans-serif; color:#011d59; padding:6px 8px 6px 8px; float:right; text-decoration:underline;}
.product .heading .viewall:hover{font:normal 11px Lucida Sans Unicode, Arial, Helvetica, sans-serif; color:#011d59; padding:6px 8px 6px 8px; float:right; text-decoration:none;}
.product .heading .link a{font:normal 11px Lucida Sans Unicode, Arial, Helvetica, sans-serif; color:#011d59; padding:6px 2px 6px 2px; float:right; text-decoration:none;}
.product .heading .link a:hover{font:normal 11px Lucida Sans Unicode, Arial, Helvetica, sans-serif; color:#b00000; padding:6px 2px 6px 2px; float:right; text-decoration:underline;}
a.viewmore{font:normal 11px Lucida Sans Unicode, Arial, Helvetica, sans-serif; color:#011d59; padding:6px 8px 6px 8px; text-decoration:underline;}
a.viewmore:hover{font:normal 11px Lucida Sans Unicode, Arial, Helvetica, sans-serif; color:#011d59; padding:6px 8px 6px 8px; text-decoration:none;}

.product .container{ border-right:1px solid #e7e7e7; border-left:1px solid #e7e7e7; padding-top:15px; padding-bottom:15px;}
.product .container a.linku{text-decoration:underline;}
.product .container a:hover.linku{text-decoration:none;}
.product .container .pad{ padding-left:10px; padding-right:10px;}
.product .container .pad p{font:normal 12px Lucida Sans Unicode, Arial, Helvetica, sans-serif; color:#2a2a2a; line-height:17px; margin:0px 0px 15px 0px;}
.product .container .pad p.faq_que { background:url(../images/arrow.gif) no-repeat; background-position:0 3px; *background-position:0 4px; font: bold 12px Lucida Sans Unicode, Arial, Helvetica, sans-serif; color:#0b5bc4; line-height:17px; padding-left:15px; margin:0px 0px 6px 0px;}
.product .container table{font:normal 13px Lucida Sans Unicode, Arial, Helvetica, sans-serif; color:#062a77; line-height:18px; text-align:center; }
.product .container table img.brd{border:1px solid #c8c8c8;}
.product .container table a{font:normal 13px Lucida Sans Unicode, Arial, Helvetica, sans-serif; color:#062a77; text-decoration:none;}
.product .container table a:hover{font:normal 13px Lucida Sans Unicode, Arial, Helvetica, sans-serif; color:#062a77; text-decoration:underline;}
.product .container table a.desc{font:normal 12px Lucida Sans Unicode, Arial, Helvetica, sans-serif; color:#767677; text-decoration:none; }
.product .container table a:hover.desc{font:normal 12px Lucida Sans Unicode, Arial, Helvetica, sans-serif; color:#767677; text-decoration:underline; }
.product .container table .price{font:normal 15px Lucida Sans Unicode, Arial, Helvetica, sans-serif; color:#b10100; }
.product .container .brdbt{ background:url(../images/product_divider_horz.gif) no-repeat bottom center; height:3px; width:760px;}
.product .container .prodname{font:normal 19px Lucida Sans Unicode, Arial, Helvetica, sans-serif; color:#062a77;}
.product .container .proddesc{font:normal 13px Lucida Sans Unicode, Arial, Helvetica, sans-serif; color:#767677; line-height:19px; margin-top:10px;}
.product .container .zoomlink{font:normal 11px Lucida Sans Unicode, Arial, Helvetica, sans-serif; color:#4b659d; text-decoration:underline; vertical-align:middle;}
.product .container .zoomlink:hover{font:normal 11px Lucida Sans Unicode, Arial, Helvetica, sans-serif; color:#4b659d; text-decoration:none; vertical-align:middle;}
.product .container .addwishlist{font:normal 13px Lucida Sans Unicode, Arial, Helvetica, sans-serif; color:#072b78; text-decoration:underline; vertical-align:middle;}
.product .container .addwishlist:hover{font:normal 13px Lucida Sans Unicode, Arial, Helvetica, sans-serif; color:#072b78; text-decoration:none; vertical-align:middle;}
.product .container .lblprice{font:normal 16px Lucida Sans Unicode, Arial, Helvetica, sans-serif; color:#092d7a;}
.product .container .lblprice1{font:normal 14px Lucida Sans Unicode, Arial, Helvetica, sans-serif; color:#092d7a;}
.product .container .price1{font:normal 13px Lucida Sans Unicode, Arial, Helvetica, sans-serif; color:#b10100; }
.product .container .qty{font:normal 13px Lucida Sans Unicode, Arial, Helvetica, sans-serif; color:#4b4b4b;}
.product .container .samecategory{ padding:20px 10px 0px 10px;}
.product .container .samecategory .prodheading{font:normal 16px Lucida Sans Unicode, Arial, Helvetica, sans-serif; color:#062a77;}

.product .container table.cart{}
.product .container table.cart tr.bgblue{background-color:#e4ebfa;}
.product .container table tr.bgyellow{background-color:#f0dfaf;}
.product .container table tr.bgyellow td{font:normal 11px Lucida Sans, Arial, Helvetica, sans-serif; color:#2e2e2e; height:25px;}
.product .container table tr.bgyellow td a{font:normal 11px Lucida Sans, Arial, Helvetica, sans-serif; color:#2e2e2e; text-decoration:none;}
.product .container table tr.bgyellow td a:hover{font:normal 11px Lucida Sans, Arial, Helvetica, sans-serif; color:#2e2e2e; text-decoration:underline;}
.product .container table.cart th{font:bold 13px Verdana, Arial, Helvetica, sans-serif; color:#ffffff; background-color:#4f4f4f; height:30px; vertical-align:middle;}
.product .container table.cart th a{font:bold 13px Verdana, Arial, Helvetica, sans-serif; color:#ffffff; text-decoration:none;}
.product .container table.cart th a:hover{font:bold 13px Verdana, Arial, Helvetica, sans-serif; color:#ffffff; text-decoration:underline;}
.product .container table.cart td{font:normal 11px Lucida Sans, Arial, Helvetica, sans-serif; color:#2e2e2e; height:33px; vertical-align:middle;}
.product .container table.cart td.price{font:normal 13px Lucida Sans, Arial, Helvetica, sans-serif; color:#2e2e2e; height:33px; vertical-align:middle;}
.product .container table.cart td.pricered{font:normal 13px Lucida Sans, Arial, Helvetica, sans-serif; color:#b10100; height:33px; vertical-align:middle;}
.product .container table.cart td .txtqty{font:normal 11px Lucida Sans, Arial, Helvetica, sans-serif; color:#2e2e2e; height:13px; border:1px solid #b3b3b3;}
.product .container table.cart td table td.subtotal{font:bold 13px Lucida Sans, Arial, Helvetica, sans-serif; color:#3a3a3a; height:33px; vertical-align:middle;}
.product .container table.cart td table td.subtotal span.vat{font:normal 11px Lucida Sans, Arial, Helvetica, sans-serif; color:#3a3a3a;}
.product .container table.cart td table td.total{font:bold 14px Lucida Sans, Arial, Helvetica, sans-serif; color:#3a3a3a; height:33px; vertical-align:middle;}
.product .container table.cart td table td.totalred{font:bold 14px Lucida Sans, Arial, Helvetica, sans-serif; color:#b10100; height:33px; vertical-align:middle;}
.product .container table.cart td table tr.bgyellow{background-color:#f7efd7;}
.product .container table.cart td a{font:normal 11px Lucida Sans, Arial, Helvetica, sans-serif; color:#2e2e2e; text-decoration:underline;}
.product .container table.cart td a:hover{font:normal 11px Lucida Sans, Arial, Helvetica, sans-serif; color:#2e2e2e; text-decoration:none;}

.product .container table.cart th.lbrd,.product .container table.cart td.lbrd{border-left:1px solid #ffffff;}

.product .container table.cart td{}

.product .container .bgwhite1{background-color:#ffffff;}
.product .container .bgwhite1 td{font:normal 11px Lucida Sans, Arial, Helvetica, sans-serif; color:#2e2e2e; height:33px; vertical-align:middle; border-left:1px solid #ffffff; border-bottom:1px solid #ffffff;}
.product .container .bgblue1{background-color:#e4ebfa;}
.product .container .bgblue1 td{font:normal 11px Lucida Sans, Arial, Helvetica, sans-serif; color:#2e2e2e; height:33px; vertical-align:middle; border-left:1px solid #ffffff; border-bottom:1px solid #e4ebfa;}
.product .container .bgyellow1{background-color:#f0dfaf;}
.product .container .bgyellow1 td{ font:normal 11px Lucida Sans, Arial, Helvetica, sans-serif; color:#2e2e2e; height:25px; border-left:1px solid #f0dfaf;}
.product .container .bgyellow1 td a{font:normal 11px Lucida Sans, Arial, Helvetica, sans-serif; color:#2e2e2e; text-decoration:none;}
.product .container .bgyellow1 td a:hover{font:normal 11px Lucida Sans, Arial, Helvetica, sans-serif; color:#2e2e2e; text-decoration:underline;}
.product .container .headerrow th{font:bold 13px Verdana, Arial, Helvetica, sans-serif; color:#ffffff; background-color:#4f4f4f; height:30px; vertical-align:middle; border-left:1px solid #ffffff;}
.product .container .headerrow th a{font:bold 13px Verdana, Arial, Helvetica, sans-serif; color:#ffffff; text-decoration:none;}
.product .container .headerrow th a:hover{font:bold 13px Verdana, Arial, Helvetica, sans-serif; color:#ffffff; text-decoration:underline;}
.product .container .lbrd{border-left:1px solid #ffffff;}
.product .container .paging{margin-top:-45px; margin-left:353px;}


.star{ font:11px Verdana, Arial, Helvetica, sans-serif; color:#B10100;}

.product .container .form{font:normal 11px Lucida Sans, Arial, Helvetica, sans-serif; color:#2e2e2e; }
.product .container .form .formheading{font:bold 12px Lucida Sans, Arial, Helvetica, sans-serif; color:#4B4B4B; }
.product .container .form .formlable{font:normal 12px Lucida Sans, Arial, Helvetica, sans-serif; color:#062A77; text-align:left;}
.product .container .form .formfield_rt{font:normal 12px Lucida Sans, Arial, Helvetica, sans-serif; color:#2e2e2e; text-align:right;}
.product .container .form .formfield{font:normal 12px Lucida Sans, Arial, Helvetica, sans-serif; color:#2e2e2e; text-align:left;}
.product .container .form .formfield .textbox{float:left; font:normal 12px Lucida Sans, Arial, Helvetica, sans-serif; color:#2e2e2e; height:15px; border:1px solid #b3b3b3; padding:2px;}
.product .container .form .formfield .upload{float:left; font:normal 12px Lucida Sans, Arial, Helvetica, sans-serif; color:#2e2e2e; *height:19px; border:1px solid #b3b3b3;}
.product .container .form .formfield .textarea{float:left; font:normal 12px Lucida Sans, Arial, Helvetica, sans-serif; color:#2e2e2e; border:1px solid #b3b3b3; padding:2px;}
.product .container .form .formfield .select{float:left; font:normal 12px Lucida Sans, Arial, Helvetica, sans-serif; color:#2e2e2e; height:22px; border:1px solid #b3b3b3; padding:2px;}

.product .container ul.list{ padding:0px 0px 0px 30px; margin:0px;}
.product .container ul.list li{ background:url(../images/view_all_arrow.gif) no-repeat 0 10px; padding:7px 13px; list-style:none; font:normal 12px Lucida Sans, Arial, Helvetica, sans-serif;}
.product .container ul.list li ul{ padding:8px 0px 0px 20px; margin:0px;}
.product .container ul.list a{font:normal 12px Lucida Sans, Arial, Helvetica, sans-serif; text-decoration:none; color:#efe1c2;}
.product .container ul.list a:hover{font:normal 12px Lucida Sans, Arial, Helvetica, sans-serif; text-decoration:underline; color:#efe1c2;}
*/

.gridBorderTopBottom td
{
	border-top:1px solid #efe1c2;
	border-bottom:1px solid #efe1c2;
}
.gridBorderTopBottom th
{
	border-top:1px solid #efe1c2;
	border-bottom:1px solid #efe1c2;
}
.gridBorderleft
{
	border-left:1px solid #efe1c2;
}
.gridBorderRight
{	
	border-right:1px solid #efe1c2;
}
.gridBordertop td
{
	border-top:1px solid #efe1c2;
}
.gridBordertop th
{
	border-top:1px solid #efe1c2;
}
.gridBorderBottom td
{
	border-bottom:1px solid #efe1c2;
}

/*added by anish:17-Jan-2011*/
.note
{
	color: #43494D;
    font-family: Tahoma,Arial,Helvetica;
    font-size: 11px;
}
/*end*/

.textl14 {font:14px 'Lucida Sans Unicode', Verdana, Arial, Helvetica, sans-serif;}
.textl13 {font:13px 'Lucida Sans Unicode', Verdana, Arial, Helvetica, sans-serif;}
.textl13b {font:bold 13px 'Lucida Sans Unicode', Verdana, Arial, Helvetica, sans-serif; color:#5d4000;}
.textl12 {font:12px 'Lucida Sans Unicode', Verdana, Arial, Helvetica, sans-serif;}
.textl11 {font:11px 'Lucida Sans Unicode', Verdana, Arial, Helvetica, sans-serif;}

.fcmaroon {color:#C1272D;}
.fcgold {color:#5d4000;}
.fcdblue {color:#022958;}

.grid {border:1px solid #efe1c2; border-right:none; border-bottom:none;}
.grid.marb15 {margin-bottom:15px;}
.grid th {border-right:1px solid #efe1c2; border-bottom:1px solid #efe1c2; font:bold 13px 'Lucida Sans Unicode', Verdana, Arial, Helvetica, sans-serif; color:#5D4000; padding:6px 5px 8px 5px; background:url(../../../Portals/_default/Skins/StoreSkin/ochdbg.gif) repeat-x #b8a57d;}
.grid th a{color:#5D4000; text-decoration:underline;}
.grid th a:hover{color:#5D4000; text-decoration:none;}
.grid td {border-right:1px solid #efe1c2; border-bottom:1px solid #efe1c2; font:normal 12px 'Lucida Sans Unicode', Verdana, Arial, Helvetica, sans-serif; color:#5d4000; padding:6px 5px 8px 5px;}
.grid td.total {color:#FF0000; font-size:15px; font-weight:bold;}
.grid td.bordbtmnone {border-bottom:none;}
.grid td .border {border:1px solid #bdbdbd;}

a:link.goldu {color:#5d4000; text-decoration:underline;}
a:active.goldu {color:#5d4000; text-decoration:underline;}
a:visited.goldu {color:#5d4000; text-decoration:underline;}
a:hover.goldu {color:#5d4000; text-decoration:none;}

a:link.blacku {color:#000; text-decoration:underline;}
a:active.blacku {color:#000; text-decoration:underline;}
a:visited.blacku {color:#000; text-decoration:underline;}
a:hover.blacku {color:#000; text-decoration:none;}

.textareabox {padding:4px 5px; border:1px solid #cdba90; width:300px; margin-bottom:6px; font:13px 'Lucida Sans Unicode', Verdana, Arial, Helvetica, sans-serif; color:#5d4000; height:100px; margin-top:5px;}
.textareabox:focus {border:1px solid #9e7a4a;}

.textfcred {color:#FF0000; font:11px Verdana, Arial, Helvetica, sans-serif;}
.total_amount{ font:bold 14px 'Lucida Sans Unicode', Verdana, Arial, Helvetica, sans-serif; color:#FF0000;}
.selectbox {padding:2px 2px 2px 0px; border:1px solid #cdba90; font:13px 'Lucida Sans Unicode', Verdana, Arial, Helvetica, sans-serif; color:#5d4000;}
.selectbox option {padding-left:2px;}
.selectbox:focus {border:1px solid #9e7a4a;}

.padl94 {padding-left:94px;}

.ajax__tab_sa .ajax__tab_header {display: none;}

#dnn_ctr394_Rewards_trvCategory input{margin:3px 2px 0px 0px;}
#dnn_ctr394_Rewards_trvCategory a{color:#5d4000; text-decoration:underline;}
#dnn_ctr394_Rewards_trvCategory a:hover{color:#5d4000; text-decoration:none;}

/*pagging style:addedby:anish patel:11-Feb-2011*/
#paginationWrapper{margin:14px 0px 14px 0px; float:right;}
#paginationWrapper #pagination li{
                float:left;
                border:0; margin:0; padding:0;
                font-size:14px;
                list-style:none;
                margin-right:2px;}
                #paginationWrapper #pagination a{border:solid 1px #d1d1d1; margin-right:2px; color:#2a2a2a;}
                #paginationWrapper #pagination a:hover{border:solid 1px #d1d1d1; background:#ea0000; text-decoration:none; color:#fff;}
                #paginationWrapper #pagination .previous-off,
                #paginationWrapper #pagination .next-off {
                                border:solid 1px #DEDEDE
                                color:#2a2a2a;
                                display:block;
                                float:left;
                                font-weight:bold;
                                margin-right:2px;
                                padding:3px 4px;}
                #paginationWrapper #pagination .next a,
                #paginationWrapper #pagination .previous a{font-weight:bold;}
                #paginationWrapper #pagination .active{
                                background:#ea0000;
                                color:#fff;
                                font-weight:bold;
                                display:block;
                                float:left;
                                padding:4px 6px;}
                #paginationWrapper #pagination a:link,
                #paginationWrapper #pagination a:visited{
                                color:#0e509e
                                display:block;
                                float:left;
                                padding:3px 6px;
                                text-decoration:none;}



/*end*/

/*added by:anish patel:05-April-2011*/
td#EasymenuTabStrip_7r14l div { display:none;}
/*end*/


